* {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
}

.sp_nav {
    display: none
}

.sjj_nav {
    display: none
}

a {
    text-decoration: none !important;
}

.wrap {
    max-width: 1200px !important;
    margin: 0 auto;
}

.no-margin {
    margin: 0 !important;
}

.clear {
    clear: both;
}

.none {
    display: none !important;
}

.img-position-absolute {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
    padding: auto;
}

header {
    width: 100%;
    font-family: "";
}

    header .headLineS {
        width: 100%;
        height: 25px;
        line-height: 25px;
        background-color: #0045a7;
        color: #fff;
        text-align: center;
        cursor: pointer;
        transition: all 0.3s;
    }

        header .headLineS span {
            transition: all 0.5s;
        }

    header .headMenuBtn {
        width: 40px;
        overflow: hidden;
        position: absolute;
        cursor: pointer;
    }

        header .headMenuBtn img {
            width: 100%;
        }

    header .head {
        width: 100%;
        height: 110px;
        padding: 20px 0;
        position: relative;
        background-color: #fff;
    }

        header .head .left {
            float: left;
            width: 50%;
        }

        header .head .logo {
            line-height: 70px;
            float: left;
            margin-right: 20px;
            overflow: hidden;
        }

            header .head .logo img {
                width: 100%;
                height: 70px;
                object-fit: contain;
            }

        header .head .sLogo {
            float: right;
            line-height: 70px;
            overflow: hidden;
        }

            header .head .sLogo img {
                width: 100%;
            }

        header .head .right {
            float: right;
            width: 36%;
        }

        header .head .search {
            width: 100%;
            position: relative;
            height: 40px;
        }

            header .head .search .sInput {
                width: 240px;
                height: 40px;
                position: absolute;
                right: 0;
                top: 15px;
                border: 2px solid #0045a7;
                color: #0045a7;
                padding-left: 10px;
                padding-right: 85px;
                outline: none;
            }

            header .head .search .sBtn {
                width: 63px;
                height: 40px;
                position: absolute;
                right: 0;
                top: 15px;
                outline: none;
                border: 1px solid #0045a7;
                background: url("../images/head_search.jpg")no-repeat center center;
            }


    header .hNav {
        height: 50px;
        background-color: #0045a7;
    }

        header .hNav nav {
        }

            header .hNav nav li {
                width: 10.5%;
                height: 100%;
                line-height: 50px;
                transition: all 0.3s;
                position: relative;
            }

                header .hNav nav li a {
                    display: block;
                    color: #fff;
                    width: 100%;
                    line-height: 50px;
                    font-size: 18px;
                }

                header .hNav nav li:hover {
                    background-color: #0066f7;
                }

                header .hNav nav li ul {
                    display: none;
                    position: absolute;
                    left: 0;
                    z-index: 99999;
                    width: 100%;
                }

                    header .hNav nav li ul li {
                        width: 124%;
                        left: -12%;
                        height: 40px;
                        line-height: 40px;
                        background-color: #0045a7;
                        transition: all 0.3s;
                    }

                        header .hNav nav li ul li a {
                            line-height: 40px;
                            color: #fff;
                            transition: all 0.3s;
                        }

                        header .hNav nav li ul li:hover {
                            background-color: #0066f7;
                        }

                header .hNav nav li:hover ul {
                    display: block;
                }

        header .hNav .active {
            background-color: #0066f7;
        }

/*banner*/
.bannerbox {
    width: 100%;
    height: 500px;
    transition: all 1s;
}

#banner {
    height: 500px;
    position: relative;
    overflow: hidden;
    transition: all 1s;
}

    #banner .main_image {
        height: 500px;
        position: relative;
        overflow: hidden;
        transition: all 1s;
    }

        #banner .main_image ul {
            position: absolute;
            top: 0;
            left: 0;
            width: 9999px;
            overflow: hidden;
        }

        #banner .main_image li a {
            display: block;
        }

        #banner .main_image li span {
            display: block;
            width: 100%;
            height: 500px;
            transition: all 1s;
        }
    /*#banner .main_image li .img_1{background:url(../images/ban2.jpg) 50% 50%; background-size:cover;}*/
    #banner div.flicking_con {
        position: absolute;
        bottom: 10px;
        left: 50%;
        z-index: 999;
        width: 300px;
        height: 21px;
        margin: 0 0 0 -50px;
    }

        #banner div.flicking_con a {
            float: left;
            width: 21px;
            height: 21px;
            margin: 0;
            padding: 0;
            display: block;
            text-indent: -1000px
        }

            #banner div.flicking_con a.on {
                background-position: 0 -21px
            }

    #banner #btn_prev, #btn_next {
        z-index: 11111;
        position: absolute;
        display: block;
        width: 29px !important;
        height: 29px !important;
        top: 50%;
        margin-top: -30px;
        display: none;
        transition: all 0.5s;
    }

    #banner #btn_prev {
        background: url(../images/main_btn_arrow_lr.png) no-repeat left bottom;
        left: 20px;
    }

        #banner #btn_prev:hover {
            background: url(../images/main_btn_arrow_lr.png) no-repeat right bottom;
        }

    #banner #btn_next {
        background: url(../images/main_btn_arrow_lr.png) no-repeat left top;
        right: 20px;
    }

        #banner #btn_next:hover {
            background: url(../images/main_btn_arrow_lr.png) no-repeat right top;
        }


.main {
    font-family: "";
}
    /*main title*/
    .main .mTitle {
        width: 100%;
        padding: 20px 10px 20px 40px;
        background: url("../images/class_line.png") no-repeat left 40px;
        position: relative;
    }

        .main .mTitle h1 {
            font-size: 25px;
            font-weight: bold;
            color: #0045a7;
            line-height: 35px;
            text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
        }

        .main .mTitle small {
            font-size: 1em;
            text-transform: uppercase;
            color: #0045a7;
            line-height: 35px;
        }

        .main .mTitle span {
            display: block;
            position: absolute;
            right: 15px;
            top: 35px;
        }

            .main .mTitle span a {
                color: #0045a7;
                transition: all 0.3s;
            }

                .main .mTitle span a:hover {
                    color: #0066f7;
                }


    /*product*/
    .main .fm .productUl {
        overflow: hidden;
        margin-bottom: 20px;
    }

        .main .fm .productUl li {
            width: 180px;
            height: 40px;
            line-height: 34px;
            text-align: center;
            border: 3px double #fff;
            background-color: #dbdbdb;
            margin-right: 20px;
            transition: all 0.3s;
            color: #000;
            cursor: pointer;
        }

            .main .fm .productUl li a {
                color: #000;
                transition: all 0.3s;
                display: block;
            }
        /*.main .fm .productUl li:hover{background-color: #0045a7; color: #fff;}*/
        /*.main .fm .productUl li:hover a{color: #fff;}*/
        .main .fm .productUl .active {
            background-color: #0045a7;
            color: #fff;
        }

            .main .fm .productUl .active a {
                color: #fff;
            }

    .main .fm .productList {
        width: 100%;
        padding: 20px 0;
        overflow: hidden;
    }

    .main .pItem {
        float: left;
        border: 2px solid #dbdbdb;
        overflow: hidden;
        transition: all 0.3s;
    }

        .main .pItem .img {
            overflow: hidden;
            position: relative;
            transition: all 0.3s;
        }

            .main .pItem .img img {
                display: block;
                transition: all 0.3s;
            }

            .main .pItem .img .videoimg {
                display: block;
                transition: all 0.3s;
                width: 100%;
                height: 200px;
                object-fit: contain;
            }

            .main .pItem .img video {
                display: none;
            }
            /*.main .pItem .img:hover .videoimg{ display:none;}
.main .pItem .img:hover video{ display:block;}*/
            .main .pItem .img .img_top {
                padding-top: 70%;
            }

        .main .pItem .name {
            width: 100%;
            height: 40px;
            line-height: 40px;
            text-align: center;
            color: #000;
            transition: all 0.3s;
            background-color: #dbdbdb;
        }

.swiper-container {
    padding: 15px;
}

.main .pItem:hover {
    border-color: #0045a7;
    box-shadow: 0 0 15px rgba(0,0,0,1);
}
    /*.main .pItem:hover .img img{transform: scale(1.1);}*/
    .main .pItem:hover .name {
        background-color: #0045a7;
        color: #fff;
    }



/*about*/
.main .about {
    width: 100%;
    background: url("../images/about_bg.jpg") no-repeat center center;
    background-size: cover;
    overflow: hidden;
    padding: 20px 0;
}

    .main .about .content {
        width: 100%;
        overflow: hidden;
    }

        .main .about .content .left {
            width: 44.2%;
            float: left;
        }

        .main .about .content .img {
            width: 90%;
            padding-bottom: 40px;
            background: url("../images/about_img_bg.png") no-repeat top left;
            position: relative;
        }

            .main .about .content .img .img_top {
                padding-top: 77.08%;
            }

            .main .about .content .img img {
                margin-top: 40px;
                margin-left: 40px;
            }

        .main .about .content .right {
            float: right;
            width: 55.8%;
            overflow: hidden;
            padding-left: 15px;
        }

        .main .about .content .title {
            font-size: 25px;
            color: #0045a7;
            line-height: 50px;
        }

        .main .about .content .text {
            line-height: 25px;
            max-height: 250px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 9;
            -webkit-box-orient: vertical;
        }

        .main .about .content .more {
            width: 130px;
            height: 40px;
            line-height: 38px;
            border: 1px solid #0045a7;
            text-align: center;
            background-color: #0045a7;
            text-transform: uppercase;
            margin-top: 10px;
            transition: all 0.3s;
        }

            .main .about .content .more a {
                color: #fff;
                transition: all 0.3s;
                display: block;
            }

            .main .about .content .more:hover {
                background-color: #fff;
            }

                .main .about .content .more:hover a {
                    color: #0045a7;
                }

/*pool*/
.main .pool .content {
    padding: 20px 0;
}

/*ad*/
/*.main .ad{width: 100%; margin:20px 0; background-color:#071e52;}*/
/*.main .ad img{width: 100%; max-width: 1920px;}*/

.main .ad {
    width: 100%;
    height: 150px;
    background: url("../images/head2.jpg") no-repeat center center;
    background-size: auto 150px;
}


/*municipal*/

.main .municipal .content {
    width: 100%;
    overflow: hidden;
}

.poster-main {
    width: 1000px;
    height: 500px;
    position: relative;
    margin: 0 auto;
}

    .poster-main a, .poster-main img {
        display: block;
    }

    .poster-main .poster-list {
        width: 1000px;
        max-height: 400px;
    }

        .poster-main .poster-list .poster-item {
            position: absolute;
            left: 0;
            top: 0;
            text-align: center;
            transition: sll 0.3s;
        }

            .poster-main .poster-list .poster-item img {
                transition: all 0.3s;
                border: 2px solid #dbdbdb;
                height: 360px;
                object-fit: cover;
            }

            .poster-main .poster-list .poster-item:hover img {
                transform: scale(1.1);
                border-color: #0045a7;
            }

            .poster-main .poster-list .poster-item a {
                color: #000;
            }

            .poster-main .poster-list .poster-item span {
                line-height: 30px;
                transition: all 0.3s;
                display: block;
                width: 100%;
                height: 30px;
                background-color: #fff;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
            }

    .poster-main .poster-btn {
        position: absolute;
        top: 0;
        z-index: 10;
        cursor: pointer;
    }

    .poster-main .poster-prev-btn {
        left: -200px;
        background: url(../images/left.png) no-repeat center center;
    }

    .poster-main .poster-next-btn {
        right: -200px;
        background: url(../images/right.png) no-repeat center center;
    }

/*contact*/
.main .contact .content {
    padding-bottom: 50px;
}

.main .contact .cTitle {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}

.main .contact .content .left {
    float: left;
    width: 35%;
    position: relative;
    padding: 0 15px;
}

.main .contact .content .text {
    margin-top: 10px;
    line-height: 25px;
    font-size: 16px; /*margin-bottom: 20px;*/
}

.main .contact .content li {
    line-height: 30px;
    padding-left: 30px;
}

    .main .contact .content li:nth-child(1) {
        background: url("../images/contact_icon.png") no-repeat 0 0;
    }

    .main .contact .content li:nth-child(2) {
        background: url("../images/contact_icon.png") no-repeat 0 -27px;
    }

    .main .contact .content li:nth-child(3) {
        background: url("../images/contact_icon.png") no-repeat 0 -57px;
    }

    .main .contact .content li:nth-child(4) {
        background: url("../images/contact_icon.png") no-repeat 0 -85px;
    }

    .main .contact .content li:nth-child(5) {
        background: url("../images/contact_icon.png") no-repeat 0 -117px;
    }

    .main .contact .content li:nth-child(6) {
        background: url("../images/contact_icon.png") no-repeat 0 -152px;
    }

.main .contact .content .qr {
    position: absolute;
    right: 15px;
    bottom: 0;
}

.main .contact .content .right {
    float: left;
    width: 50%;
    padding: 0 30px;
}

.main .contact .content label {
    display: block;
}

    .main .contact .content label span {
        display: block;
        line-height: 25px;
        padding: 5px 0;
    }

.main .contact .content .cInput { /*display: block; */
    width: 100%;
    height: 35px;
    padding: 0 10px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 5px;
    border: 1px dashed #0045a7;
    color: #000;
    outline: none;
    font-weight: 400;
}

.main .contact .content textarea {
    resize: none;
    height: 100px !important;
    padding: 10px !important;
}

.main .contact .content input[type="submit"] {
    width: 200px;
    height: 35px;
    line-height: 33px;
    text-align: center;
    background-color: #0045a7;
    border: 1px solid #0045a7;
    outline: none;
    color: #fff;
    margin-top: 10px;
    transition: all 0.3s;
}

    .main .contact .content input[type="submit"]:hover {
        background-color: #fff;
        color: #0045a7;
    }


/*footer*/
footer {
    width: 100%;
    background-color: #0045a7;
    padding: 20px 0;
    font-family: "";
    margin-top: 20px;
}

    footer .foot {
        width: 100%;
        overflow: hidden;
        text-align: center;
    }

        footer .foot li {
            display: inline-block;
            color: #fff;
            line-height: 25px;
        }

            footer .foot li a {
                color: #fff;
                margin: 0 10px;
                transition: all 0.3s;
            }

                footer .foot li a:hover {
                    text-decoration: underline !important;
                }

        footer .foot .copyright {
            color: #fff;
            line-height: 25px;
        }

            footer .foot .copyright a {
                color: #fff;
            }

                footer .foot .copyright a:hover {
                    color: #0066f7;
                }


/*nav menu*/
.main .page .nTitle {
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: url("../images/page_title.jpg") no-repeat center center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}

.main .page .navMenu {
    width: 100%;
    overflow: hidden;
    text-align: center;
    font-family: "";
}

    .main .page .navMenu .tlt {
        width: 100%;
        height: 45px;
        color: #fff;
        border: 3px double #fff;
        cursor: pointer;
        margin-top: 5px;
        transition: all 0.3s;
        background-color: #0066f7;
    }

        .main .page .navMenu .tlt h1 {
            display: block;
            font-size: 16px;
            line-height: 39px;
            color: #fff;
            transition: all 0.3s;
        }

        .main .page .navMenu .tlt:hover {
            border: none;
        }

    .main .page .navMenu .active {
        border: none;
    }

        .main .page .navMenu .active h1 {
            color: #fff;
        }

.main .page ul {
    padding: 0;
    margin: auto;
}

.main .page .navShow li {
    width: 100%;
    height: 40px;
    text-align: center;
    border: 3px double #fff;
    background-color: #dbdbdb;
    transition: all 0.1s;
    margin-top: 5px;
}

    .main .page .navShow li:hover {
        color: #fff;
        border: none;
    }

    .main .page .navShow li a {
        display: block;
        color: #000;
        line-height: 40px;
        transition: all 0.3s
    }

    .main .page .navShow li:hover a {
        color: #0066f7;
    }

.main .page .navHide {
    height: 0;
    overflow: hidden;
}


.main .page .navMenu2 {
    overflow: hidden;
    padding-top: 10px;
}

    .main .page .navMenu2 .tlt {
        width: 100%;
        line-height: 50px;
        padding: 0 15px;
        background-color: #0045a7;
        color: #fff;
        font-weight: bold;
        font-size: 16px;
        position: relative;
        cursor: pointer;
    }

        .main .page .navMenu2 .tlt span {
            position: absolute;
            right: 25px;
            line-height: 50px;
            height: 50px;
            width: 18px;
        }

    .main .page .navMenu2 .sjdnav2 {
        height: auto;
        position: absolute;
        left: 0;
        z-index: 5;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 2px 5px rgba(245,245,245,0.2);
    }

        .main .page .navMenu2 .sjdnav2 ul {
            padding: 0;
            margin: auto;
        }

        .main .page .navMenu2 .sjdnav2 li {
            width: 100%;
            height: 40px;
            text-align: center;
            background: #fff;
            border-bottom: 1px dashed #666;
            transition: all 0.3s;
        }

            .main .page .navMenu2 .sjdnav2 li:hover {
                color: #fff;
                background: #0045a7;
            }

            .main .page .navMenu2 .sjdnav2 li a {
                display: block;
                color: #000;
                line-height: 40px;
                transition: all 0.3s
            }

            .main .page .navMenu2 .sjdnav2 li:hover a {
                color: #fff;
            }

    .main .page .navMenu2 .sjdnavhide2 {
        height: 0;
        overflow: hidden;
    }

    .main .page .navMenu2 .mNavMenuUl {
        background-color: #fff;
    }

.main .page .pTitle {
    width: 100%;
    font-size: 16px;
    line-height: 40px;
    position: relative;
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
}

    .main .page .pTitle span {
        position: absolute;
        right: 0;
        top: 0;
    }

        .main .page .pTitle span a {
            color: #000;
        }

            .main .page .pTitle span a:hover {
                color: #0066f7;
            }

.main .page {
    padding: 20px 0;
}

    .main .page .left {
        float: left;
        width: 22%;
        overflow: hidden;
        margin-bottom: 50px;
    }

        .main .page .left .contactInfo .box {
            width: 100%;
            margin-top: 10px;
            background-color: #dbdbdb;
            padding: 5px;
        }

            .main .page .left .contactInfo .box .img {
                width: 100%;
                height: 120px;
                background: url("../images/page_contact.jpg") no-repeat center center;
                background-size: cover;
            }

            .main .page .left .contactInfo .box li {
                line-height: 25px;
            }

    .main .page .right {
        float: right;
        width: 77%;
        overflow: hidden;
        padding-left: 20px; /*margin-bottom: 100px;*/
    }

        .main .page .right .content {
            padding: 20px 0;
        }


    /*about.html*/
    .main .page .aboutHtml .title {
        font-size: 18px;
        line-height: 30px;
        color: #0045a7;
    }

    .main .page .aboutHtml .text {
        padding: 10px 0;
    }

/*leaveWord.html*/
.main .leaveWordHtml label {
    display: block;
}

    .main .leaveWordHtml label span {
        display: block;
        line-height: 25px;
        padding: 5px 0;
    }

.main .leaveWordHtml .cInput { /*display: block;*/
    width: 350px;
    height: 35px;
    padding: 0 10px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 5px;
    border: 1px dashed #0045a7;
    color: #000;
    outline: none;
}

.main .leaveWordHtml textarea {
    resize: none;
    height: 150px !important;
    padding: 10px !important;
}

.main .leaveWordHtml input[type="submit"] {
    width: 200px;
    height: 35px;
    line-height: 33px;
    text-align: center;
    background-color: #0045a7;
    border: 1px solid #0045a7;
    outline: none;
    color: #fff;
    margin-top: 10px;
    transition: all 0.3s;
}

    .main .leaveWordHtml input[type="submit"]:hover {
        background-color: #fff;
        color: #0045a7;
    }


/*contact.html*/

.main .contactHtml .map {
    width: 100%;
    padding: 20px 0;
    height: 450px;
}

#map, #dituContent {
    width: 100%;
    height: 100%;
}

/*product*/
.main .productHtml .pItem {
    width: 31%;
    margin: 10px 1%;
}

.main .productHtmlShow {
    text-align: center;
}

    .main .productHtmlShow .img {
        width: auto;
        max-width: 100%;
        height: auto;
        max-height: 100%;
        text-align: center;
        overflow: hidden;
    }

        .main .productHtmlShow .img img {
            width: auto;
            width: 50%;
            height: auto;
            max-height: 100%;
        }

    .main .productHtmlShow .title {
        font-size: 16px;
        line-height: 30px;
    }

    .main .productHtmlShow .text {
        text-align: left;
        margin-top: 10px;
    }

        .main .productHtmlShow .text img {
            width: 50%;
            height: auto;
        }



.main .productHtml1 .pItem {
    width: 48%;
    margin: 10px 1%;
}

.main .productHtml1 .img iframe {
    width: 100%;
    height: 300px;
}





/*news.html*/
.main .newsHtml .list {
    width: 100%;
    overflow: hidden;
}

    .main .newsHtml .list .nItem {
        width: 100%;
        transition: all 0.3s;
        margin-top: 10px;
        color: #000;
    }

    .main .newsHtml .list .img {
        float: left;
        width: 23.2%;
        overflow: hidden;
    }

        .main .newsHtml .list .img img {
            width: 200px;
            height: auto;
        }

    .main .newsHtml .list .tlt {
        float: right;
        width: 76.8%;
        padding-left: 20px;
    }

        .main .newsHtml .list .tlt .title {
            line-height: 30px;
            border-bottom: 1px dashed #b3b3b3;
            position: relative;
            height: 30px;
            overflow: hidden;
            padding-right: 40px;
        }

            .main .newsHtml .list .tlt .title span {
                position: absolute;
                top: 0;
                right: 0;
                line-height: 30px;
            }

        .main .newsHtml .list .tlt .text {
            margin-top: 5px;
            overflow: hidden;
            text-overflow: ellipsis;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
        }

        .main .newsHtml .list .tlt .more {
            width: 60px;
            height: 25px;
            line-height: 25px;
            text-align: center;
            background-color: #0045a7;
            color: #fff;
            transition: all 0.3s;
        }

            .main .newsHtml .list .tlt .more a {
                color: #fff;
                transition: all 0.3s;
                display: block;
            }

            .main .newsHtml .list .tlt .more:hover {
                background-color: #fff;
                border: 1px solid #0045a7;
            }

                .main .newsHtml .list .tlt .more:hover a {
                    color: #0045a7;
                }




@media (max-width:1199px) {
    header .head {
        padding-left: 15px;
        padding-right: 15px;
    }
        /*header .head .logo{width: 420px;}*/
        header .head .sLogo {
            width: 130px;
        }

    .bannerbox {
        height: 350px;
    }

    #banner {
        height: 350px;
    }

        #banner .main_image {
            height: 350px;
        }

            #banner .main_image li span {
                height: 350px;
            }

    .poster-main .poster-prev-btn {
        left: -150px;
    }

    .poster-main .poster-next-btn {
        right: -150px;
    }

    .main .page {
        padding: 15px;
    }

    .main .ad {
        height: 120px;
        background-size: auto 120px;
    }
}

@media (max-width: 991px) {
    header .head {
    }

        header .head .sLogo {
            width: 90px;
        }

    .bannerbox {
        height: 300px;
    }

    #banner {
        height: 300px;
    }

        #banner .main_image {
            height: 300px;
        }

            #banner .main_image li span {
                padding: 100px 0 0 0;
                height: 300px;
            }

    .poster-main .poster-prev-btn {
        left: -80px;
    }

    .poster-main .poster-next-btn {
        right: -80px;
    }

    .main .page .left {
        float: none;
        width: 100%;
        margin: 0;
    }

    .main .page .right {
        float: none;
        width: 100%;
        padding: 0;
        margin-top: 5px;
    }

    .main .page .pTitle {
        font-size: 1em;
    }

        .main .page .pTitle span {
            font-size: 1em;
        }

    .main .page .navShow li {
        margin-top: 0;
    }

    .main .leaveWordHtml .cInput {
        width: 100%;
    }

    .main .leaveWordHtml input[type="submit"] {
        width: 100%;
    }

    .main .ad {
        height: 100px;
        background-size: auto 100px;
    }
}

@media (max-width:767px) {
    header .head .search .sInput {
        width: 100%;
        height: 40px;
        position: absolute;
        right: 0;
        top: 15px;
        border: 2px solid #0045a7;
        color: #0045a7;
        padding-left: 10px;
        padding-right: 85px;
        outline: none;
    }

    .sp_header {
        height: 50px;
        overflow: hidden;
        background: #fff;
        position: fixed;
        z-index: 10;
        width: 100%;
    }

    .sp_logo {
        padding: 10px;
        float: left;
        height: 50px
    }

        .sp_logo img {
            margin: auto;
            max-height: 30px;
        }

    .sp_nav {
        width: 50px;
        float: right;
        position: relative;
        cursor: pointer;
        height: 30px;
        margin-top: 15px;
        display: block;
    }

        .sp_nav span {
            display: block;
            background: #c9141e;
            width: 30px;
            height: 2px;
            position: absolute;
            left: 10px;
            transition: all ease 0.35s
        }

            .sp_nav span:nth-of-type(1) {
                top: 0px
            }

            .sp_nav span:nth-of-type(2) {
                top: 10px
            }

            .sp_nav span:nth-of-type(3) {
                top: 20px
            }

    .sp_nav_se span:nth-of-type(1) {
        top: 10px;
        transform: rotate(45deg)
    }

    .sp_nav_se span:nth-of-type(2) {
        width: 0
    }

    .sp_nav_se span:nth-of-type(3) {
        top: 10px;
        transform: rotate(-45deg)
    }

    .sjj_nav {
        position: fixed;
        z-index: 9;
        background: #eee;
        width: 100%;
        height: calc(100% - 104px);
        font-size: 14px;
        line-height: 40px;
        top: -100%;
        left: 0;
        overflow: auto;
        overflow-x: hidden;
        transition: top ease 0.35s;
    }

    .nav_show {
        top: 60px;
        display: block;
    }

    .sjj_nav > ul > li:first-child {
        overflow: hidden;
        border-top: 0
    }

        .sjj_nav > ul > li:first-child > a {
            float: left;
            width: calc(100% - 70px)
        }

        .sjj_nav > ul > li:first-child .language {
            float: right;
            width: 70px;
            overflow: hidden;
            line-height: 30px;
            margin-top: 5px
        }

            .sjj_nav > ul > li:first-child .language a {
                width: 35px;
                float: left;
                border-left: 1px #ddd solid;
                text-align: center;
                color: #999;
            }

    .sjj_nav ul li i {
        position: absolute;
        top: 5px;
        right: 0px;
        border-left: 1px #ddd solid;
        height: 30px;
        padding: 0px 7px 0 7px;
    }

        .sjj_nav ul li i svg {
            transform: rotate(-90deg);
            transition: all ease 0.35s
        }

    .sjj_nav ul li .sjj_nav_i_se svg {
        transform: rotate(0deg)
    }

    .sjj_nav ul li {
        border-top: 1px #ddd solid;
        margin-left: 20px;
        position: relative;
        line-height: 40px;
        font-size: 14px
    }

    .sjj_nav > ul > li:last-child {
        border-bottom: 1px #ddd solid;
    }

    .sjj_nav ul li ul {
        display: none
    }

    .sjj_nav ul li a {
        color: #666;
        width: 80%
    }

    .sjj_nav ul li ul li a {
        color: #999;
        display: block;
        text-align: left;
    }

    .sjj_nav ul li i svg {
        width: 20px;
        height: 20px;
        fill: #555;
    }

    .sjj_nav ul li .sjj_nav_i_se svg {
        fill: #c9141e
    }

    .sjj_nav ul li ul li > ul {
        margin-left: 10px
    }

    body {
        margin-bottom: 76px;
    }

    header .head {
        height: 170px;
    }

        header .head .left {
            float: left;
            width: 100%;
        }
        /*header .head .logo{width: 73%; margin-right: 1%;}*/
        header .head .sLogo {
            width: 26%;
        }

        header .head .right {
            float: none;
            width: 100%;
        }

        header .head .search {
            width: 100%;
            top: 70px;
        }
    /*header .head .search{top:70px;}*/

    /*header .head .icon-menu{width: 40px; margin-top: 15px;}*/
    header .headMenuBtn {
        width: 40px;
        right: 15px;
        top: 105px;
        display: none;
    }
    /*monile*/
    /*header .sjdnav{left:0;top:50px; width:100%; background:#0045a7;box-shadow:0 2px 5px rgba(245,245,245,0.2);z-index:5;}*/
    /*header .sjdnav ul{ padding:0; margin:0;}*/
    /*header .sjdnav li{display:block;margin-bottom:0; text-align:center;height:40px;line-height:40px;background:#fff; border-bottom:solid 1px #0045a7; transition: all 0.3s;}*/
    /*header .sjdnav li:hover{background: #0045a7;}*/
    /*header .sjdnav li a{color:#000;line-height:40px; display:block;transition: all 0.3s}*/
    /*header .sjdnav li:hover a{color:#fff;}*/
    /*header .sjdnavhide{ height:0; overflow:hidden;}*/

    header .sjdnav {
        width: 100%;
        height: auto;
        left: 0;
        top: 170px;
        z-index: 5;
    }

        header .sjdnav ul {
            padding: 0;
            margin: 0;
        }

        header .sjdnav li {
            height: 40px;
            display: block;
            padding: 0;
            background-color: #333;
            text-align: center;
            float: left;
            width: calc((100%)/3);
        }

            header .sjdnav li:hover {
                opacity: 0.8;
            }

            header .sjdnav li a {
                display: block;
                color: #fff;
                line-height: 40px;
            }

    header .sjdnavhide { /*height:0; */
        height: auto;
        overflow: hidden;
    }

    .main .productHtml1 .img iframe {
        width: 100%;
        height: 150px;
    }

    .bannerbox {
        height: 200px;
    }

    #banner {
        height: 200px;
    }

        #banner .main_image {
            height: 200px;
        }

            #banner .main_image li span {
                height: 200px;
            }

        #banner #btn_prev, #btn_next {
            margin-top: 0;
        }

    .main .mTitle {
        width: 100%;
        padding: 10px 10px 10px 30px;
        background: url("../images/class_line.png") no-repeat left 22px;
    }

        .main .mTitle h1 {
            font-size: 18px;
            font-weight: bold;
            color: #0045a7;
            line-height: 30px;
            text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
        }

        .main .mTitle small {
            font-size: 0.9em;
            line-height: 20px;
        }

        .main .mTitle span {
            top: 15px;
        }

    .main .fm .productUl {
        text-align: center;
    }

        .main .fm .productUl li {
            width: 170px;
            display: inline-block;
            float: none !important;
            margin: 0 5px;
            overflow: hidden;
            text-overflow: ellipsis;
            width: 46%;
            white-space: nowrap;
        }

    .main .about .content .left {
        float: none;
        width: auto;
        margin: auto 0;
        text-align: center;
    }

    .main .about .content .img {
        margin: 0 auto;
        padding: 0;
        background: none;
        text-align: center;
    }

        .main .about .content .img img {
            margin: 0;
            padding: 0;
            position: relative;
            display: inline-block;
        }

    .main .about .content .right {
        float: none;
        width: 100%;
    }

    .main .about .content .title {
        font-size: 18px;
        color: #0045a7;
        line-height: 30px;
    }

    .main .about .content .text {
        line-height: 20px;
        max-height: 200px;
    }

    .main .ad {
        margin: 10px 0;
    }

    .main .municipal .content {
        padding: 15px;
    }

    .main .contact .content .left {
        float: none;
        width: 100%;
    }

    .main .contact .content .right {
        float: none;
        width: 100%;
        padding: 20px;
    }

    .main .contact .content input[type="submit"] {
        width: 100%;
    }

    footer .foot {
        font-size: 0.9em;
    }

        footer .foot .copyright span {
            display: block;
        }

    .main .contactHtml .map {
        height: 300px;
    }

    .main .productHtml .pItem {
        width: 48%;
    }

    .main .productHtml1 .pItem {
        width: 48%;
    }

    .main .ad {
        height: 70px;
        background-size: auto 70px;
    }

    .main .productHtmlShow .text img {
        max-width: 100%;
        height: auto;
    }


    .main .contact .content {
        padding-bottom: 0px;
    }
}

@media (max-width: 480px) {

    header .head {
        height: 120px;
        padding: 0 15px;
    }

        header .head .logo {
            line-height: 50px;
            width: 40%;
        }

        header .head .sLogo {
            line-height: 50px;
        }

        header .head .search {
            top: 50px;
        }

    header .headMenuBtn {
        top: 65px;
        display: none;
    }

    .bannerbox {
        height: 180px;
    }

    #banner {
        height: 180px;
    }

        #banner .main_image {
            height: 180px;
        }

            #banner .main_image li span {
                height: 180px;
            }

    .main .newsHtml .list .img {
        display: none;
    }

    .main .newsHtml .list .tlt {
        float: none;
        width: 100%;
        padding: 0;
    }

    .main .ad {
        height: 50px;
        background-size: auto 50px;
    }

    header .sjdnav {
        top: 120px;
        padding-bottom: 5px;
    }
}


/*浮动QQ*/
.dock {
    position: fixed;
    right: 0px;
    width: 50px;
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 200;
    font-size: 14px;
    font-family: '';
}

    .dock.close {
        z-index: 50;
    }

    .dock ul.icons {
        position: absolute;
        list-style: none;
        right: 0px;
        padding: 0px;
        width: 50px;
        border: 1px solid #333;
        border-right: none;
        background: #111;
        -moz-border-radius: 10px 0 0 10px;
        -webkit-border-radius: 10px 0 0 10px;
        border-radius: 10px 0 0 10px;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
    }

    .dock.close ul.icons {
        right: -70px;
    }

    .dock ul.icons li i {
        display: block;
        position: relative;
        width: 50px;
        height: 50px;
        background: url(../images/icons.png) no-repeat;
        cursor: pointer;
        -webkit-transition: all .3s ease-in-out 0s;
        -moz-transition: all .3s ease-in-out 0s;
        -ms-transition: all .3s ease-in-out 0s;
        -o-transition: all .3s ease-in-out 0s;
        transition: all .3s ease-in-out 0s;
        z-index: 210;
    }

    .dock ul.icons li.active i {
        -moz-opacity: 0.4;
        opacity: 0.4;
    }

    .dock ul.icons li.up i {
        background-position: -63px -150px;
    }

    .dock ul.icons li.tel i {
        background-position: -62px -108px;
    }

    .dock ul.icons li.im i {
        background-position: -63px -20px;
    }

    .dock ul.icons li.wechat i {
        background-position: -59px -66px;
    }

    .dock ul.icons li.down i {
        background-position: -63px -190px;
    }

    .dock ul.icons li p {
        display: block;
        position: absolute;
        top: 50px;
        right: -260px;
        padding: 15px 20px;
        height: 120px;
        color: White;
        line-height: 30px;
        border: 1px solid #333;
        border-right: none;
        background: #111;
        -moz-border-radius: 10px 0 0 10px;
        -webkit-border-radius: 10px 0 0 10px;
        border-radius: 10px 0 0 10px;
        -moz-opacity: 0;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all .4s ease-in-out .1s;
        -moz-transition: all .4s ease-in-out .1s;
        -ms-transition: all .4s ease-in-out .1s;
        -o-transition: all .4s ease-in-out .1s;
        transition: all .4s ease-in-out .1s;
        overflow: hidden;
        z-index: 201;
    }

    .dock ul.icons li.active p {
        right: 50px;
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
    }

    .dock ul.icons li.tel p {
        width: 220px;
        height: 230px;
        line-height: 30px
    }

    .dock ul.icons li.im p {
        width: 140px;
        height: 130px;
        line-height: 30px
    }

        .dock ul.icons li.im p a {
            display: block;
            margin-top: 12px;
            width: 100px;
            height: 35px;
            line-height: 32px;
            color: #00dfb9;
            font-size: 16px;
            text-align: center;
            text-decoration: none;
            border: 1px solid #00dfb9;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            -webkit-transition: all .3s ease-in-out 0s;
            -moz-transition: all .3s ease-in-out 0s;
            -ms-transition: all .3s ease-in-out 0s;
            -o-transition: all .3s ease-in-out 0s;
            transition: all .3s ease-in-out 0s;
        }

            .dock ul.icons li.im p a:hover {
                color: White;
                background: #0f8773;
                border: 1px solid #0f8773;
            }

    .dock ul.icons li.wechat p {
        width: 170px;
        height: 160px;
        line-height: 30px
    }

        .dock ul.icons li.wechat p img {
            border: 2px solid #000;
        }

    .dock a.switch {
        position: absolute;
        display: block;
        top: 252px;
        right: 11px;
        width: 26px;
        height: 26px;
        background: url(../images/icons.png) no-repeat 0px -640px;
        cursor: pointer;
        -webkit-transition-delay: .15s;
        -moz-transition-delay: .15s;
        -ms-transition-delay: .15s;
        -o-transition-delay: .15s;
        transition-delay: .15s;
    }

        .dock a.switch.off {
            background-position: -32px -640px;
        }

.pItem .h5-layer-conatiner {
    width: 0px !important;
}
